msg_get_queue
msg_receive
Fonctions Sémaphore
PHP Manual

# msg_queue_exists

(PHP 5 >= 5.3.0)

msg_queue_exists — Vérifie si une file de messages existe

### Description

bool msg_queue_exists ( int `$key` )

Vérifie si la file de messages représenté par la clé `key` existe.

### Liste de paramètres

`key`

  La clé de la file.

### Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès ou `FALSE` si une erreur survient.

### Voir aussi

- msg_remove_queue() - Détruit une file de messages
- msg_receive() - Reçoit un message depuis une file de messages
- msg_stat_queue() - Retourne des informations sur la file de messages

msg_get_queue
msg_receive
Fonctions Sémaphore
PHP Manual